name = "Hexalia"
filename = "hexalia-1.1.0-1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/bkz5C0dQ/versions/5tJ6bR9K/hexalia-1.1.0-1.20.1.jar"
hash-format = "sha512"
hash = "498cd0ae93370328cc9b60cb14ae85eae5c8d7eddc35abddbfd187453b57d9cd7d0ce4fd6ddccdb130cc9581594b98218762b77fa38232f27507fa6f43dacf34"

[update]
[update.modrinth]
mod-id = "bkz5C0dQ"
version = "5tJ6bR9K"
